[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SetForegroundWindow

Moves a window in front of all other windows, and activates it.

## Declaration

Source position: winapih.inc line 247

`public function TWidgetSet.SetForegroundWindow(`
`hWnd: HWND`
`):Boolean; virtual;`

## Arguments

`hWnd` |  | The window handle.

## Function result

False on failure.